/*!************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./Search.scss ***!
  \************************************************************************************************************************************************************************************************************************************/
.autoComplete_wrapper {
  display: block;
  position: relative;
}
.autoComplete_wrapper .dropdown-menu {
  display: block;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  padding: 0;
  margin: 0.5rem 0 0 0;
  border-radius: 4px;
  background-color: #fff;
  border: 1px solid rgba(33, 33, 33, 0.1);
  z-index: 1000;
  outline: none;
}
.autoComplete_wrapper .dropdown-menu .dropdown-item {
  padding: 5px;
  list-style: none;
  text-align: left;
  font-size: 15px;
  color: #212121;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.autoComplete_wrapper .dropdown-menu .dropdown-item.-title {
  font-style: italic;
  font-size: 12px;
  font-weight: bold;
  padding-top: 10px;
  padding-bottom: 0;
}
.autoComplete_wrapper .dropdown-menu .dropdown-item.-title:first-of-type {
  padding-top: 5px;
}
.autoComplete_wrapper .dropdown-menu .dropdown-item:hover {
  cursor: pointer;
  background-color: rgba(123, 123, 123, 0.1);
}
.autoComplete_wrapper .dropdown-menu .dropdown-item::selection {
  color: rgba(255, 255, 255, 0);
  background-color: rgba(255, 255, 255, 0);
}
.autoComplete_wrapper .dropdown-menu .dropdown-item[aria-selected=true] {
  background-color: rgba(123, 123, 123, 0.1);
}
.autoComplete_wrapper .dropdown-menu .dropdown-item mark {
  background-color: transparent;
  color: #000000;
  font-weight: bold;
  padding: 0;
}
.autoComplete_wrapper .dropdown-menu .dropdown-item mark::selection {
  color: rgba(255, 255, 255, 0);
  background-color: rgba(255, 255, 255, 0);
}

.loading-spinner {
  display: none;
}
.loading-spinner.-visible {
  display: inline-block;
}

